.site-header{
    height: 130px;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 30px 140px;
    z-index: 99;
    background: rgba(0, 0, 0, 0);
    transition: all 200ms;
    &.tiny{background: rgba(0, 0, 0, 0.5); padding: 10px 140px; height: 100px;}
    .brand,
    .b-btn-header{
        display: flex;
        height: 100%;
        align-items: center;
    }
    .brand{
        img{width: 70px; margin-right: 10px;}
        .brand-txt{
            font-size: 24px;
            color: $color-light;
            line-height: 1;
            span{
                font-size: 30px;
                font-weight: bold;
            }
        }
    }
    .b-btn-header{
        .action + .action{margin-left: 20px;}
        .action{
            .btn-login{
                position: relative;
                padding-left: 40px;
                &:after{
                    content: "";
                    position: absolute;
                    top: 7px;
                    left: 10px;
                    width: 25px;
                    height: 25px;
                    background-image: url(../img/icon/user-slip.svg);
                    background-repeat: no-repeat;
                    background-size: contain;
                    filter: brightness(1) invert(0);
                    transition: all 200ms;
                }
                &:hover:after{
                    filter: brightness(0) invert(1);
                }
            }
        }
    }
}

@supports (backdrop-filter: none) {
    .site-header.tiny{
        background-color: rgba(0,0,0,0.5);
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
        opacity: 1;
    }
}
@supports not (backdrop-filter: none) {
    .site-header.tiny{
        background-color: rgba(0,0,0,0.5);
        opacity: 1;
    }
}

.site-header.-site-member{
    height: auto;position: fixed;top: 0;width: 100%;
    padding: inherit;z-index: 99;background: $color-none;
    transition: all 200ms;
    &.tiny{background-color: rgba(0,74,201,0.35);padding: inherit; height: inherit;}
    .no-gutters{border-bottom: 1px solid $color-light; height: 134px;}
    .member{align-items: center; display: none;
        &.active{display: flex;}
        .thumb{position: relative; margin-right: 5px; top: 0;
            @include transition(all 200ms ease-out);
            .cover{width: 65px; height: 65px; z-index: 1;
                clip-path: polygon(45% 1.33975%, 46.5798% 0.60307%, 48.26352% 0.15192%, 50% 0%, 51.73648% 0.15192%, 53.4202% 0.60307%, 55% 1.33975%, 89.64102% 21.33975%, 91.06889% 22.33956%, 92.30146% 23.57212%, 93.30127% 25%, 94.03794% 26.5798%, 94.48909% 28.26352%, 94.64102% 30%, 94.64102% 70%, 94.48909% 71.73648%, 94.03794% 73.4202%, 93.30127% 75%, 92.30146% 76.42788%, 91.06889% 77.66044%, 89.64102% 78.66025%, 55% 98.66025%, 53.4202% 99.39693%, 51.73648% 99.84808%, 50% 100%, 48.26352% 99.84808%, 46.5798% 99.39693%, 45% 98.66025%, 10.35898% 78.66025%, 8.93111% 77.66044%, 7.69854% 76.42788%, 6.69873% 75%, 5.96206% 73.4202%, 5.51091% 71.73648%, 5.35898% 70%, 5.35898% 30%, 5.51091% 28.26352%, 5.96206% 26.5798%, 6.69873% 25%, 7.69854% 23.57212%, 8.93111% 22.33956%, 10.35898% 21.33975%);
            }
            .ojb-shadow{position: absolute; z-index: 0; width: 60px; height: 60px; left: 0; right: 0; bottom: 5px; margin: auto;
                @include border-radius(50%);
                @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
            }
        }
        .txt{font-size: 24px; font-weight: bold; line-height: 1; color: $color-light; position: relative;
            max-width: 250px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
            text-shadow: 0 5px 15px rgba(0,0,0,0.16);
            &:before{content: ''; position: absolute; left: 0; right: 0; bottom: 0;
                height: 1px; background-color: $color-light; opacity: 0;
                @include transition(all 200ms ease-out);
            }
        }
        &:hover{
            .thumb{top: 2px;}
            .txt:before{opacity: 1;}
        }
    }
    .action{position: relative; margin-left: 20px;
        &:before{content: ''; position: absolute; z-index: 0; left: 0; bottom: -5px; width: 100%; height: 100%;
            @include border-radius(10px);
            background-image: linear-gradient(180deg, #F76A00 0%, #FF0000 100%);
        }
        .btn-logout{width: 60px; height: 60px; min-width: inherit; 
            line-height: 60px; border: none; z-index: 1;
            background-image: linear-gradient(180deg, #F76A00 0%, #FF0000 100%);
            @include border-radius(10px); @include box-shadow(0 10px 20px 0 rgba(0,0,0,0.16));
            &:before{display: none;}
            &:hover{top: 2px;}
        }
    }
}